Bangle(3)

NAME
Bangle

SYNOPSIS

#include <rwmolecule.h>

  Public Attributes
Bangle * next
Batom * atom1
Batom * atom2
Batom * atom3
double a
double k

Detailed Description

Definition at line 150 of file rwmolecule.h.

Member Data Documentation

  double Bangle::a

Definition at line 155 of file rwmolecule.h.

  Batom* Bangle::atom1

Definition at line 152 of file rwmolecule.h.

  Batom* Bangle::atom2

Definition at line 153 of file rwmolecule.h.

  Batom* Bangle::atom3

Definition at line 154 of file rwmolecule.h.

  double Bangle::k

Definition at line 156 of file rwmolecule.h.

  Bangle* Bangle::next

Definition at line 151 of file rwmolecule.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.